OpenSeed Web - Task #1920

Pod> Language selection
01/02/2020 09:10 AM - Sarina Byanjankar

Status: Verified Start date: 01/02/2020
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/gie8mj

Please remove the language selection if it does not have any purpose.

History

#1 - 01/03/2020 05:53 AM - Suraj Manandhar

- Status changed from New to Open

#2 - 01/03/2020 05:53 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 01/03/2020 05:53 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 01/10/2020 05:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
